<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="#fff3f3f3" android:layout_width="fill_parent" android:layout_height="176.0dip" android:layout_marginLeft="3.0dip">
        <RelativeLayout android:id="@id/skin_author_others_crafts_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip">
            <com.moji.imageview.RemoteImageView android:id="@id/skin_author_others_crafts_iv" android:layout_width="156.0dip" android:layout_height="156.0dip" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/recommend_skin_rl" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:layout_toRightOf="@id/skin_author_others_crafts_right">
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <TextView android:textSize="16.0dip" android:textColor="@color/setting_text" android:ellipsize="end" android:id="@id/skin_author_others_crafts_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:ems="10" android:singleLine="true" />
                <RatingBar android:id="@id/skin_author_others_crafts_rating" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:numStars="5" style="@style/ratingbar_customed" />
                <LinearLayout android:orientation="horizontal" android:id="@id/skin_author_others_crafts_widget_type_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
                    <ImageView android:id="@id/skin_author_others_crafts_widget_type1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="3.0dip" />
                    <ImageView android:id="@id/skin_author_others_crafts_widget_type2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="3.0dip" />
                    <ImageView android:id="@id/skin_author_others_crafts_widget_type3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="3.0dip" />
                    <ImageView android:id="@id/skin_author_others_crafts_widget_type4" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                </LinearLayout>
                <TextView android:textColor="@color/setting_item_title" android:id="@id/skin_author_others_crafts_size" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="" />
            </LinearLayout>
        </RelativeLayout>
        <Button android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/skin_author_others_crafts_btn" android:background="@drawable/common_btn_blue_selector" android:layout_width="wrap_content" android:layout_height="27.0dip" android:text="@string/skin_order_buy" android:layout_alignLeft="@id/recommend_skin_rl" android:layout_alignRight="@id/recommend_skin_rl" android:layout_alignBottom="@id/skin_author_others_crafts_right" />
    </RelativeLayout>
    <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/skin_author_others_crafts_price" android:background="@drawable/recommend_skin_price" android:paddingLeft="10.0dip" android:paddingTop="3.0dip" android:paddingBottom="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
</RelativeLayout>